## jstyleson 0.0.2

=== debian/changelog ===
jstyleson (0.0.2-2) unstable; urgency=medium

  * source-only upload needed for testing migration.

 -- Christian Marillat <marillat@debian.org>  Fri, 11 Nov 2022 09:09:08 +0100

jstyleson (0.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #1022916)

 -- Christian Marillat <marillat@debian.org>  Fri, 28 Oct 2022 15:51:44 +0200
