=== debian/control ===
Source: jstyleson
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@debian.org>
Homepage: https://pypi.org/project/jstyleson/
Rules-Requires-Root: no
Standards-Version: 4.6.1
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3,
 python3-setuptools

Package: python3-jstyleson
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: library to parse JSON with js-style comments.
 JSON by standard does not allow comments and trailing comma, and the python
 standard json module does not offer options to parse such informal JSON.
 .
 jstyleson supports parsing JSON with:
 .
  * single-line comment
  * multi-line comment
  * inline comment
  * trailing comma
