=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=python-jstyleson

%:
	dh $@ -Spybuild

override_dh_clean:
	dh_clean jstyleson.egg-info/PKG-INFO

override_dh_auto_test:
