=== debian/watch ===
version=4

https://pypi.debian.net/jstyleson/jstyleson-(.+)@ARCHIVE_EXT@
